<?xml version="1.0"?>
<BootstrapperDescription>
  <Name>ETKTools</Name>
  <Major>4</Major>
  <Minor>2</Minor>
  <Refresh>2</Refresh>
  <Build>108</Build>
  <Beta>-1</Beta>
  <HotFix>-1</HotFix>
  <ServicePackNumber>-1</ServicePackNumber>
  <CompatibleMode>MajorMinor</CompatibleMode>
</BootstrapperDescription>